	#legend {	
		float:left;
		width:350px;
		margin-top:15px;
	}

	#legend .checkbox {
		width:30px;
	}
	
	#legend .checkbox_label {
		text-align:right;
		background-repeat:no-repeat;
		padding-left:20px;
		background-position-y:3px;
		font-weight:bold;
	}
	
	#controls {
	
		margin-top:15px;

	}

	#controls input {
		
		color:#333;
		width:140px;
		border:1px solid #aaa;
	
	}
	
	#controls td {
	
		padding-right:15px;
	
	}
	
	#controls button {
		width:70px;
		height:30px;
	}



    .t-highlight1 { background-color: #ccf; }
        .p-highlight1 { background-color: #fcc; }

        .timeline-highlight-label-start .label_t-highlight1 { color: #f00; }
        .timeline-highlight-label-end .label_t-highlight1 { color: #aaf; }

        .timeline-band-events .important { color: #f00; }
        .timeline-band-events .small-important { background: #c00; }


        /*---------------------------------*/

        .dark-theme { color: #eee; }
        .dark-theme .timeline-band-0 .timeline-ether-bg { background-color: #333 }		
        .dark-theme .timeline-band-1 .timeline-ether-bg { background-color: #111 }		
        .dark-theme .timeline-band-2 .timeline-ether-bg { background-color: #222 }	
        .dark-theme .timeline-band-3 .timeline-ether-bg { background-color: #444 }		

        .dark-theme .t-highlight1 { background-color: #003; }
        .dark-theme .p-highlight1 { background-color: #300; }

        .dark-theme .timeline-highlight-label-start .label_t-highlight1 { color: #f00; }
        .dark-theme .timeline-highlight-label-end .label_t-highlight1 { color: #115; }

        .dark-theme .timeline-band-events .important { color: #c00; }
        .dark-theme .timeline-band-events .small-important { background: #c00; }

        .dark-theme .timeline-date-label-em { color: #fff; }
        .dark-theme .timeline-ether-lines { border-color: #555; border-style: solid; }
        .dark-theme .timeline-ether-highlight { background: #555; }

        .dark-theme .timeline-event-tape,
        .dark-theme .timeline-small-event-tape { background: #f60;}
        
        #my-timeline img { background:none;border:0;padding:0;}
        
        #timeline-band-3 .timeline-ether-bg, #timeline-band-4 .timeline-ether-bg, #timeline-band-5 .timeline-ether-bg {
        	background-color:#222;
        }

	  	#timeline-band-0 .timeline-date-label, #timeline-band-0 .timeline-date-label-em {
	  	
	  		color:#ffbbbb !important;
	  		/* color for date labels on main band */
	  	
	  	}
	  	
	  	#timeline-band-1 .timeline-date-label, #timeline-band-1 .timeline-date-label-em {
	  	
	  		color:#bbbbff !important;
	  		/* color for date labels on lower band */
	  	
	  	}
	  	
	  	
	                
        #timeline-band-5 .timeline-date-label { color: #a99; margin-bottom:5px; }
        
	    
	    /*#timeline-band-0 .timeline-date-label, #timeline-band-1 .timeline-date-label, #timeline-band-3 .timeline-date-label, #timeline-band-4 .timeline-date-label  {
        	display:none;
        }*/
       
        .timeline-event-bubble-body a { color:blue; }
        
        .timeline-event-label {font-size:12px;}
        
	
        .timeline-band-inner {
        	-khtml-user-select:none;
        	-moz-user-select:none;
        }
        
        /* event types below */
        
        .dark-theme .timeline-band-events .important {font-weight: bold; color: #ffb94f;}
        .dark-theme .timeline-band-events .apa {color: #dbffdf;}
        